TabExposé - Exposé for Safari

Safari のタブをMacOS XのExposéの用に表示するInputManagerプラグイン "TabExposé" がバージョン2.1となりました。Safari 4.0.2 以降への対応を行っています。動作環境は MacOS X 10.4 以上となります。

TabExposé - Exposé for Safari コメントを見る

TabExposé 2.1 - 18 August 2009
  • Support added for Safari 4.0.2 and above

旧バージョンではツールバー周りに不具合が確認されています。利用されている方は早急にアップデートすることをお薦めします。

関連エントリー